<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11201" systemVersion="15G1004" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11161"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CPanelViewController" customModule="telecom" customModuleProvider="target">
            <connections>
                <outlet property="_tableView" destination="dF1-zq-5Kd" id="bkA-i9-Ewx"/>
                <outlet property="view" destination="zhI-WO-Lhk" id="vDl-vr-6Wp"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="zhI-WO-Lhk">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="dF1-zq-5Kd">
                    <frame key="frameInset" width="600" height="600"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <color key="separatorColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="0xe-Eb-6hJ"/>
                        <outlet property="delegate" destination="-1" id="bn0-zc-LYS"/>
                    </connections>
                </tableView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="dF1-zq-5Kd" firstAttribute="top" secondItem="zhI-WO-Lhk" secondAttribute="top" id="ARo-ZA-O7A"/>
                <constraint firstItem="dF1-zq-5Kd" firstAttribute="leading" secondItem="zhI-WO-Lhk" secondAttribute="leading" id="GZN-7Z-CDA"/>
                <constraint firstAttribute="bottom" secondItem="dF1-zq-5Kd" secondAttribute="bottom" id="XRY-dI-bkg"/>
                <constraint firstAttribute="trailing" secondItem="dF1-zq-5Kd" secondAttribute="trailing" id="bda-9c-tUV"/>
                <constraint firstAttribute="bottom" secondItem="dF1-zq-5Kd" secondAttribute="bottom" id="cSo-ra-ZZw"/>
                <constraint firstItem="dF1-zq-5Kd" firstAttribute="leading" secondItem="zhI-WO-Lhk" secondAttribute="leading" id="glw-5S-6Xo"/>
                <constraint firstAttribute="trailing" secondItem="dF1-zq-5Kd" secondAttribute="trailing" id="udb-5s-OHV"/>
                <constraint firstItem="dF1-zq-5Kd" firstAttribute="top" secondItem="zhI-WO-Lhk" secondAttribute="top" id="voH-WE-4vS"/>
            </constraints>
            <point key="canvasLocation" x="568" y="388"/>
        </view>
    </objects>
</document>
